OVH Community, your new community space.

RPS - Lenny - smartmontools


kro
20.04.09, 11:20
foxylion wrote:
> Problem ist aber, dass bei nem update wie heute(?) die smartmontools
> dann aktualisiert werden wollen und dann meckert apt beim installieren
> und bricht ab, von daher wäre doch deinstallieren klüger,oder?


Auch beim updaten/neuinstallieren wird der smartmon-daemon nur dann gestartet
wenn das flag in /etc/default es so besagt, daher sollte dann keine
Fehlermeldung kommen wenn es dort deaktiviert ist.

Aber wie bereits geschrieben spricht auch nichts gegen eine Deinstallation.
--
Felix
OVH Team

foxylion
17.04.09, 23:10
Hab ich ja, es war nur die Frage ob das nicht sinnvoller ist, wie der Vorschlag des OVH-Supports

filewalker
17.04.09, 19:53
Dann deinstalliere das Paket doch einfach:
apt-get remove smartmontools
dpkg --purge smartmontools

foxylion
16.04.09, 21:58
Zitat Zitat von kro
Bei neueren RPS-Installationen werden die smartmontools automatisch
deaktiviert.
Problem ist aber, dass bei nem update wie heute(?) die smartmontools dann aktualisiert werden wollen und dann meckert apt beim installieren und bricht ab, von daher wäre doch deinstallieren klüger,oder?

chems
16.04.09, 15:37
dann mache ich das auch mal

Laubie
16.04.09, 15:00
Danke für eure Antworten
habs rausgeschmissen.

kro
15.04.09, 22:40
Laubie wrote:
> Kann ich das Paket einfach rausschmeissen, oder hängt da noch mehr
> dran?


Kannst du problemlos entfernen, oder auch deaktivieren:
/etc/init.d/smartmontools stop
sed -i "s/start_smartd.*/#start_smartd=no/g" /etc/default/smartmontools

Bei neueren RPS-Installationen werden die smartmontools automatisch
deaktiviert.
--
Felix
OVH Team

Enn
15.04.09, 22:36
Ich habs rausgeschmissen und bisher hat noch nichts (Monitoring o.ä.) gemeckert.

Laubie
15.04.09, 22:09
Nabbend,
ich hab nen RPS1 mit debian 5 laufen.
beim gelegentlichen Updaten über apt-get hat sich jetzt ein paket namens smartmontools mitinstalliert/geuptdatet.

Die Updatepakete nehm ich immer schön von ovh.

Smartmontools funktioniert aber nicht. Gibt mir beim update immer eine fehlermeldung. Klingt ja auch logisch, da gar keine Platte installiert ist, ...

Kann ich das Paket einfach rausschmeissen, oder hängt da noch mehr dran?

Gruß
Laubie